[Message]
NotAdmin=No es posible instalar y desinstalar debido a que el usuario no ha sido autentificado como Administrador, o no posee los privilegios equivalentes.
RunTWAIN=Se están utilizando actualmente algunos archivos que es necesario actualizar. Salga del programa antes de ejecutar esta instalación.
DelOld=Quitando las versiones anteriores de esta aplicación...
UninstErr=La versión anterior no estaba identificada. Desinstale el software e instálelo de nuevo.